Subject: Re: [lojban] Re: Get Much Ca$h !

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 23 Sep 2000 20:12:50 GMT

la aulun cusku di'e

>.i.u'i.u'e xu lu lo'e pikci na cuxna li'u goi ke'a cu malspano

i na go'i i stidi fa zoi gy beggars can't be choosers gy i ku'i
pe'i na malglico i le smuni ka'e se jimpe secau le nu se slabu
le glico

>.i
>ku'i pe'i bau dotco la'eke'a cusku zoi ky. Wo nichts ist, hat der
>Kaiser sein Recht verloren ky.

i mi na se bangu le dotco i ma smuni di'u

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.